probe::sunrpc.clnt.clone_client
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::sunrpc.clnt.clone_client — Clone an RPC client structure

## Synopsis

    sunrpc.clnt.clone_client

## Values

`progname`

  the RPC program name

`vers`

  the RPC program version number

`prot`

  the IP protocol number

`servername`

  the server machine name

`authflavor`

  the authentication flavor

`prog`

  the RPC program number

`port`

  the port number

Prev | Up | Next
probe::sunrpc.clnt.call_sync | Home | probe::sunrpc.clnt.create_client